@charset "UTF-8";
body.is-subpage .header_logo .logo {
  position: absolute;
  inset: 0;
  transition: opacity 0.3s ease;
}

body.is-subpage .header_logo .logo--white {
  opacity: 1;
}

body.is-subpage .header_logo .logo--black {
  opacity: 0;
}

@media only screen and (max-width: 768px) {
  body.is-subpage .header_logo .logo--white {
    opacity: 1;
  }
  body.is-subpage .header_logo .logo--black {
    opacity: 0;
  }
}

main {
  background-color: #000;
  color: #fff;
}

/* main_contents
============================== */
.main_contents {
  padding-top: 240px;
  padding-bottom: 240px;
  background: url(../images/login_bg.jpg) no-repeat center center / cover;
}
.main_contents .inner {
  max-width: 1440px;
}
.limited_head {
  text-align: center;
  padding-bottom: 80px;
}
.limited_title {
  font-size: 80px;
  letter-spacing: 0.1em;
  line-height: 1;
  margin-bottom: 26px;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
.limited_title_jp {
  font-size: 20px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
.login_area {
  position: relative;
  padding-block: 110px;
  padding-inline: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #20160f;
}
.login_area::before {
  content: "";
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
  height: 80px;
  background-color: #fff;
}
.login_area_body {
  width: 50%;
  max-width: 600px;
}
.login_area_body .text {
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 2.6;
}
.login_area_body .text .icon_mjr {
  width: auto;
  height: 18px;
  vertical-align: text-bottom;
  margin-right: 3px;
}
.login_area_pass {
  width: 50%;
  max-width: 600px;
}
.login_wrap {
  position: relative;
  display: flex;
  height: 90px;
}
#loginForm input {
  font-size: 14px;
  background-color: #fff;
  padding-left: 24px;
  height: 100%;
  width: 70%;
  display: block;
  text-align: left;
  position: relative;
  box-sizing: border-box;
  font-size: 20px;
  font-family: "Noto Serif JP", serif;
  border: none;
  border-radius: 3px 0 0 3px;
}
#loginForm #login-btn {
  width: 30%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 90px;
  cursor: pointer;
  background: #85774f;
  background: linear-gradient(
    90deg,
    rgba(133, 119, 79, 1) 0%,
    rgba(94, 75, 17, 1) 100%
  );
  border-radius: 0 3px 3px 0;
}
.login-btn_wrap {
  display: flex;
  align-items: center;
  column-gap: 16px;
}
.login-btn_text {
  color: #fff;
  font-size: 22px;
  letter-spacing: 0.1em;
  font-family: "EB Garamond", serif;
}
.icon-login {
  width: 32px;
}
.error_text {
  position: absolute;
  left: 0;
  top: -30px;
  color: #c22828;
  background-color: rgba(255, 255, 255, 0.7);
  line-height: 2;
  letter-spacing: 1px;
  padding: 0 10px;
  font-size: 12px;
}

@media only screen and (max-width: 768px) {
  .main_contents {
    padding-top: 120px;
    padding-bottom: 80px;
  }
  .limited_head {
    padding-bottom: 50px;
  }
  .limited_title {
    font-size: 40px;
    margin-bottom: 16px;
  }
  .limited_title_jp {
    font-size: 14px;
  }
  .login_area {
    padding-block: 40px;
    padding-inline: 15px;
    flex-direction: column;
    row-gap: 14px;
    background-color: #20160f;
  }
  .login_area::before {
    top: -20px;
    height: 40px;
  }
  .login_area_body {
    width: 100%;
  }
  .login_area_body .text {
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 2.28;
  }
  .login_area_body .text .icon_mjr {
    height: 14px;
    margin-right: 2px;
  }
  .login_area_pass {
    width: 100%;
  }
  .login_wrap {
    height: 60px;
  }
  #loginForm input {
    padding-left: 15px;
    font-size: 13px;
  }
  #loginForm #login-btn {
    height: 60px;
  }
  .login-btn_wrap {
    column-gap: 6px;
  }
  .login-btn_text {
    font-size: 15px;
  }
  .icon-login {
    width: 20px;
  }
  .error_text {
    position: absolute;
    left: 0;
    top: -30px;
    color: #c22828;
    background-color: rgba(255, 255, 255, 0.7);
    line-height: 2;
    letter-spacing: 1px;
    padding: 0 10px;
    font-size: 12px;
  }
}

/* flow_area
===================================== */
.flow_area {
  padding-top: 100px;
}
.flow_area .limited_title {
  font-size: 50px;
}
.flow_wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 30px;
}
.flow_item {
  background-color: #20160f;
  padding-block: 45px;
  padding-inline: 50px;
}
.flow_item_wrap {
  display: flex;
}
.flow_item_title {
  text-align: center;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1;
  color: #bcb9b7;
  flex-shrink: 0;
}
.flow_item_title .num {
  display: block;
  font-size: 50px;
  letter-spacing: 0.1em;
  line-height: 1;
}
.flow_item_line {
  width: 20px;
  padding-left: 6px;
  padding-right: 20px;
}
.flow_item_body {
  flex: 1;
}
.flow_item_body_title {
  font-size: 22px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-bottom: 20px;
}
.flow_item_body_text {
  font-size: 14px;
  letter-spacing: 0.1em;
  line-height: 2.28;
}
.flow_item_btn {
  margin-top: 20px;
  display: block;
  width: 100%;
  text-align: center;
  font-size: 22px;
  letter-spacing: 0.1em;
  line-height: 1;
  color: #fff;
  padding-block: 24px;
  background: #85774f;
  background: linear-gradient(
    90deg,
    rgba(133, 119, 79, 1) 0%,
    rgba(94, 75, 17, 1) 100%
  );
  transition: all 0.4s;
}
.flow_item_btn:hover {
  opacity: 0.8;
}

@media only screen and (max-width: 768px) {
  .flow_area {
    padding-top: 54px;
  }
  .flow_area .limited_head {
    padding-bottom: 30px;
  }
  .flow_area .limited_title {
    font-size: 30px;
  }
  .flow_wrap {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 20px;
  }
  .flow_item {
    padding-block: 34px;
    padding-inline: 26px;
  }
  .flow_item_title {
    font-size: 14px;
  }
  .flow_item_title .num {
    font-size: 40px;
  }
  .flow_item_line {
    width: 20px;
    padding-left: 3px;
    padding-right: 10px;
  }
  .flow_item_body_title {
    font-size: 21px;
    margin-bottom: 12px;
  }
  .flow_item_body_text {
    font-size: 12px;
    line-height: 2;
  }
  .flow_item_btn {
    margin-top: 20px;
    font-size: 20px;
    padding-block: 20px;
  }
}
